
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;

}

body {
	background: #444;
	color: #48a770;
	font-weight: 300;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	margin:0;
	min-width:1280px;
}

a {
	text-decoration: none;
	color: #48a770;
	outline: none;
}

a:hover, a:focus {
	color: #2c774b;
	outline: none;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}




button {
	border: none;
	padding: 0.6em 1.2em;
	background: #388a5a;
	color: #fff;
	font-family:  Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
	text-transform: uppercase;
	cursor: pointer;
	display: inline-block;
	margin: 3px 2px;
	border-radius: 2px;
}

button:hover {
	background: #2c774b;
}



#header111{
	width:100%;
	height 60px;
	background-color:#00C;
	top:0px;
	text-align:right;
	padding-right:20px;
	z-index:9999;

}

